Bug 169829 - as closing the maximal-gui interface the user logs out from the X session
as closing the maximal-gui interface the user logs out from the X session
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: maxima (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-04 04:47 EDT by Luis
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: maxima-5.9.1.9rc4-3.fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-10 08:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis 2005-10-04 04:47:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
As the user closes a xmaxima session using the gui, the user is logged of from its X session


Version-Release number of selected component (if applicable):
maxima-gui-5.9.1-4.fc3

How reproducible:
Always

Steps to Reproduce:
1.open xmaxima
2.close xmaxima
3.
  

Actual Results:  user is kicked off

Additional info:

I haven't seen anything special in X.0.log file
Comment 1 Luis 2005-10-10 08:25:10 EDT
Solved in the last available version 
maxima-5.9.1.9rc4-3.fc3
maxima-runtime-clisp-5.9.1.9rc4-3.fc3
maxima-gui-5.9.1.9rc4-3.fc3

Note You need to log in before you can comment on or make changes to this bug.